<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="Fertilizer">
    <filename>BIGBAG.i3d</filename>
    <name>
        <en>Fertilizer Bag</en>
        <de>Fertilizer Bag</de>
    </name>
    <typeDesc>
        <en>Fertilizer Bag</en>
        <de>Fertilizer Bag</de>
    </typeDesc>
	
    <size width="3.0" length="5.0" />

    
    <attacherJoint index="1" jointType="trailer" />
	
    <fertilizertrigger index="2" />
	 
    <components count="1">
        <component1 centerOfMass="0 0 0" solverIterationCount="20" />
    </components>  
</vehicle>